---
# llms-structured.yaml - Conhecimento Estruturado para LLMs
# Versão: 2.0
# Gerado: 2026-05-16T20:05:09-07:00
# Domínio: surfandunwind.com

metadata:
  generator: Netmeios AI Suite
  version: '2.0'
  generated: 2026-05-16T20:05:09-07:00
  source_domain: surfandunwind.com

company:
  name: "Learning to Surf & Unwind all over the world | SURF & UNWIND"
  url: https://surfandunwind.com
  description: ""
  industry: General_Business
  language: pt

ai_files:
  base_url: https://www.netmeios.com/ai-sitemaps/surfandunwind-com
  sitemap: https://www.netmeios.com/ai-sitemaps/surfandunwind-com/sitemap.xml
  clean_feed: https://www.netmeios.com/ai-sitemaps/surfandunwind-com/llms-full.md
  api_knowledge: https://www.netmeios.com/ai-sitemaps/surfandunwind-com/api-ai-knowledge-base.json

permissions:
  ai_training: allowed
  research: allowed
  commercial_use: requires_permission
  attribution_required: true
